<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>

	<link rel="icon" href="./assets/images/flash.png">
</head>
<body>
		<div class ="container">
		<div id="nav">
			<ul style="list-style-type: none;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./about.html">About</a></li>
				<li><a href="./contact.html">Contact</a></li>

				<div id ="header 2">
			<h1 style="color: Red">Welcome to About Page</h1>
			<h2 style="color: Red">Zuitt Coding Bootcamp</h2>
		</div>
	
	
</body>
</html>